are you gaim?

January 26th, 2005

Though I have been installing Gaim since version 0.7, the disadvantage of being firewalled never allowed me to use all its features (read MSN Messenger, IRC). The new release finally supports a “working HTTP connection method for MSN” and it really does work. A simple configure -> make -> sudo make install on my Ubuntu system and viola, Gaim was running.

A thought, could all packages that need to be installed from source, be packaged into a format similar to the XFCE graphical installer. Maybe an integration into apt, where we could point to the location of the source package and apt will internally check and resolve dependencies, followed by a compile and install. Somebody wake me up. :)